﻿
	#galleryDisplayHolder td#rightShade {background-color:transparent;
    background-image:url(../images/rightshade.png); 
    background-repeat:repeat-y;height:100%;width:18px;
     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/rightshade.png')
    }
	#galleryDisplayHolder td#previewContentHolder {background:white;padding:2px;border:1px solid #ededed;clear:both;float:right;}
	#galleryDisplayHolder div#previewMainDiv {background:#ffffff; }
	#galleryDisplayHolder div#overlay1 {}
	#galleryDisplayHolder img#previewimage {border: 1px solid #ededed;background-color:#ededed;}
	#galleryDisplayHolder div#previewImageDescription {font-family: arial;font-size:8pt;font-weight:bold;border:0px solid;margin:4px 0px 0px 0px;background:white;float:left;display:block;clear:both;}
    	
	#galleryDisplayHolder td#bottomshade {
    background-color:transparent;
    background-image:url(../images/bottomshade.png);
    background-repeat:repeat-x;
    height:10px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/bottomshade.png')
    }
	#galleryDisplayHolder div#hook {
    background-color:transparent;
    background-image:url(../images/hook.png);
	width:18px;
	height:29px;
	background-repeat: no-repeat;
	z-index:5;

	margin-left:-1px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/hook.png')
}

#galleryDisplayHolder{
    position:absolute;z-index:40;border:0px solid;left:-200;top:-200;display:none;
    
}
#galleryDisplayHolder .controls { position:absolute; z-index:20; margin-top:3px; top:0; left:0;  }
#galleryDisplayHolder .controls ul  {  float:left; clear:none;}
#galleryDisplayHolder .controls ul li {  float:left; }
#galleryDisplayHolder .controls ul li a {  float:left; clear:none;}

#galleryDisplayHolder div#rightbottomshade {background-color:transparent;
background-image:url(../images/rightbottomshade.png); background-repeat: no-repeat;height:7px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/rightbottomshade.png')
}

.previewNormal,.previewHover,.previewSelect   {padding:2px;background-color:#f3f3f3;border:1px solid #dddddd;
height:108px;width:108px;float:left;margin:1px;cursor:hand;text-align:center;vertical-align:middle;}
div.imagegalleryimageContainer {width:108px;height:108px;overflow:hidden;float:left; position:relative;}
 img.imagegalleryimage {height:110px}
.previewHover {background-color:#e5e4e4;border:1px solid #cbc9c9;}
.previewSelect {background-color:#e5e4e4;border:1px solid #cbc9c9;}
img#previewimage {border:1px solid #dddddd;padding:1px;}
/* Edit */
.gallery_item_edit {
    position:absolute;
    left:0px;
    top: 0px;
    z-index:6;
    background: rgba(255,255,255,.9);
    
}